.wFormContainer {
  font-family: var(--font-body);
  font-size: var(--fs-body-lg);
}
.wFormContainer a {
  text-decoration: none;
  color: var(--color-primary-canopy);
}

.wFormContainer a:hover {
  text-decoration: underline;
  color: var(--color-primary-canopy);
}

.wForm :link {
  text-decoration: none;
  color: var(--color-primary-canopy);
}

.wFormContainer .htmlSection {
  margin: 1rem auto;
  padding: 0;
}

.wFormContainer .wForm {
  background-color: #fff;
  color: var(--color-neutral-dark-grey);
  border: 1px solid "";
  border-radius: 0.2rem;
  padding: 0 !important;
  margin-top: 1em;
}

.wFormContainer .wForm form {
  padding: 0 1.25rem 1.25rem;
}

.wFormThankYou {
  padding: 1.25rem 1.25rem !important;
  min-height: 110px !important;
}

.wFormContainer .wFormHelp {
  padding: 1.25rem 1.25rem !important;
  min-height: 110px !important;
}

.reviewHeader,
.reviewResponse,
.reviewFooter {
  padding: 20px !important;
  background-color: #fff !important;
  border: 1px solid "" !important;
  border-radius: 2px !important;
  margin-bottom: 20px !important;
  color: var(--color-neutral-dark-grey) !important;
}

.saveAndResume {
  font-size: 0.9em;
}

.wFormContainer .saveAndResume input[type="text"],
.wFormContainer .saveAndResume input[type="password"],
.wFormContainer .required:not(.choices):not(select):not(.wfAutosuggest) {
  font-family: var(--font-body) !important;
  color: var(--color-neutral-dark-grey) !important;
  border: 1px solid #d8dde6 !important;
  border-radius: 2px !important;
  box-sizing: border-box;
  font-size: 1em !important;
  width: 100%;
  background-color: var(--color-neutral-off-white) !important;
  padding: 0.75rem 1rem !important;
}

.wFormContainer .required:not(.choices):not(select):not(.wfAutosuggest) {
  padding: 0.75rem 1rem !important;
}

.wFormContainer .saveAndResume input[type="text"],
.wFormContainer .saveAndResume input[type="password"],
.wFormContainer input[type="text"].validate-email,
.wFormContainer input[type="password"]#password {
  height: 30px !important;
  padding: 0 0.5rem !important;
}

.wFormContainer .saveAndResume input[type="text"]:focus,
.wFormContainer .saveAndResume input[type="password"]:focus,
.wFormContainer input[type="text"].validate-email:focus,
.wFormContainer input[type="password"]#password:focus {
  outline-style: none;
  border: 2px solid #b7b7b7 !important;
  color: var(--color-neutral-dark-grey);
}

.wFormContainer input.primaryAction.slds-button.slds-button--brand.full-width {
  margin-top: 0 !important;
}

.reviewActions {
  margin-top: 1.6em !important;
}

#wFormResumePage legend,
#responsePasswordResetform legend {
  margin-bottom: 20px;
  font-weight: 900;
  font-size: var(--fs-body-lg) !important;
  color: var(--color-primary-canopy) !important;
  font-family: var(--font-body) !important;
}
.wForm .oneField {
  border: none;
  padding: 0;
}
.wForm .fa-search.tt-search,
.wForm .fa-spinner.tt-spinner,
.wForm .fa-times-circle.tt-clear {
  color: var(--color-neutral-dark-grey);
  position: absolute !important;
  top: 0 !important;
  margin-top: 16px !important;
}

.wFormContainer .wForm .inputWrapper input[type="text"][data-dataset-json],
.wFormContainer .wForm .inputWrapper input[type="text"][data-dataset-id] {
  padding-left: 30px !important;
  padding-right: 30px !important;
}

.wFormWebPage {
  background-color: #fff;
}

@media only screen and (max-width: 600px) {
  .wFormWebPage {
    margin: 0 !important;
  }

  .wFormWebPage .wForm {
    border-radius: 0;
    padding: 0 !important;
  }

  .wFormWebPage .wForm form {
    padding: 0 1rem 2rem 1rem;
  }
}

#preview .mobile form {
  padding: 0 1rem 2rem 1rem;
}

.wFormContainer .wFormHeader {
  height: 40px;
  margin: 1em 0;
  background: url("") no-repeat left;
  background-position: left;
  height: 40px;
  background-size: contain;
}

@media only screen and (max-width: 600px) {
  .wFormContainer .wFormHeader {
    margin-left: 0.5em;
  }
}

.wFormContainer .wForm {
  display: flex;
  flex-direction: column;
}

.wFormContainer .wForm .wFormTitle {
  font-family: var(--font-body);
  padding: 1.75rem 3rem !important;
  margin: 0;
  font-weight: 700;
  font-size: 25px;
  background-color: #fff;
  color: #00a9e0;
}

.wFormContainer .wForm .section.pageSection > h4 {
  font-size: var(--fs-body-lg);
  color: var(--color-primary-canopy);
  font-family: var(--font-body);
  font-weight: 700;
}

.wFormContainer .wForm .htmlSection h4 {
  font-size: var(--fs-body-lg);
  color: var(--color-primary-canopy);
  font-family: var(--font-body);
  font-weight: 700;
}

.wForm div.section > .preField {
  font-size: var(--fs-body-lg) !important;
  color: var(--color-primary-canopy) !important;
  font-family: var(--font-body) !important;
}

@media only screen and (max-width: 600px) {
  .wFormContainer .wForm .wFormTitle {
    margin: 0;
  }

  .wFormContainer .wForm .wFormTitle {
    padding: 1rem !important;
  }
}

#preview .mobile .wFormTitle {
  padding: 1rem !important;
}

.wFormContainer .wForm #wfTabNav {
  padding: 1rem 3rem 0 3rem;
  font-size: 12.5px;
}

.wFormContainer .wfTab {
  margin: 0.1em;
  padding: 2px 5px;
  background-color: var(--color-primary-charged);
  border-radius: 2px;
  color: #fff;
  text-align: center;
  border: 1px solid var(--color-primary-charged);
}

.wFormContainer .wfTab:hover {
  margin: 0.1em;
  padding: 2px 5px;
  background-color: var(--color-primary-canopy);
  border-radius: 2px;
  color: #fff;
  text-align: center;
  border: 1px solid var(--color-primary-canopy);
}

.wFormContainer .wfTabSep {
  display: none;
}

.wFormContainer .wfTab.wfTabCurrentPage {
  font-weight: 700;
  background-color: #fff;
  color: var(--color-primary-charged);
  border: 1px solid var(--color-primary-charged);
}

.wFormContainer .wfTab.wfHiddenTab,
.wFormContainer .wfTab.wfHiddenTab:hover {
  opacity: 0.5;
  cursor: not-allowed;
}

@media only screen and (max-width: 600px) {
  .wFormContainer .wForm #wfTabNav {
    padding: 1rem 1rem 0 1rem;
    font-size: 12px;
  }

  .wFormContainer .wfTab {
    margin: 0 0.1em 0.2em 0.1em;
    padding: 5px 5px;
  }

  .wFormContainer .wfTab:hover {
    margin: 0 0.1em 0.2em 0.1em;
    padding: 5px 5px;
  }
}

#preview .mobile .wfTabNav {
  padding: 1rem 1rem 0 1rem;
  font-size: 12px;
}

#preview .mobile .wTab,
#preview .mobile .wTab:hover {
  margin: 0 0.1em 0.2em 0.1em;
  padding: 5px 5px;
}

.wFormContainer fieldset {
  padding: 0;
  color: inherit;
  border: none !important;
  border-radius: 0;
}

.wFormContainer fieldset.highlighted {
  border: double !important;
  border-color: #b7b7b7 !important;
}

.wFormContainer fieldset legend {
  color: var(--color-primary-canopy) !important;
  font-family: var(--font-body) !important;
  font-size: 20px !important;
  line-height: var(--lh-body-lg);
  letter-spacing: -0.02em;
  font-weight: 700;
}

.wFormContainer .group > .label {
  margin-top: 1em;
  color: var(--color-neutral-dark-grey);
}

.htmlSection .htmlContent span {
  color: var(--color-neutral-dark-grey) !important;
  font-family: var(--font-body) !important;
  font-size: 100% !important;
  line-height: auto;
}

.htmlSection .htmlContent {
  color: var(--color-neutral-dark-grey) !important;
  font-family: var(--font-body) !important;
  font-size: 100% !important;
  line-height: auto;
}

.wFormContainer fieldset > fieldset:last-child {
  margin-bottom: 0;
  color: var(--color-neutral-dark-grey);
}

.wFormContainer .pageSection > *:not([type="hidden"]):last-child {
  margin-bottom: 0;
  color: var(--color-primary-canopy);
}

.wFormContainer table.matrixLayout thead tr.headerRow,
.wFormContainer table.gridLayout thead tr.headerRow {
  background-color: rgba(0, 0, 0, 0.025);
}

.wFormContainer table.matrixLayout thead tr.headerRow th,
.wFormContainer table.gridLayout thead tr.headerRow th {
  height: 2em;
  padding: 0.25em;
  vertical-align: middle;
  color: var(--color-neutral-dark-grey) !important;
}

.wFormContainer table.matrixLayout tbody tr th.headerCol,
.wFormContainer table.gridLayout tbody tr th.headerCol {
  height: 2em;
  color: var(--color-neutral-dark-grey) !important;
}

.wFormContainer table.matrixLayout tbody tr:nth-child(odd),
.wFormContainer table.gridLayout tbody tr:nth-child(odd) {
  background-color: transparent;
}

.wFormContainer table.matrixLayout tbody tr:nth-child(even),
.wFormContainer table.gridLayout tbody tr:nth-child(even) {
  background-color: rgba(0, 0, 0, 0.025);
}

.wFormContainer table.matrixLayout tbody td,
.wFormContainer table.gridLayout tbody td {
  height: 2em;
  padding: 0.25em;
}

#preview .wFormContainer table.matrixLayout tbody tr:nth-child(n),
#preview .wFormContainer table.gridLayout tbody tr:nth-child(n) {
  background-color: transparent;
}

#preview .wFormContainer table.matrixLayout tbody tr:nth-child(4n),
#preview .wFormContainer table.gridLayout tbody tr:nth-child(4n) {
  background-color: rgba(0, 0, 0, 0.025);
}

table {
  font-size: var(--fs-body-lg);
}

.wForm .gridLayout.stacked {
  margin: 20px 0;
}

.wForm .gridLayout.stacked tr {
  margin: 10px 1rem 10px 0;
  padding: 10px auto;
  width: 92.5%;
}

.wForm .gridLayout.stacked tr td {
  height: auto !important;
}

.wForm .gridLayout.stacked tr td input[type="text"] {
  max-width: 90%;
}

#preview .mobile .matrixLayout,
#preview .mobile .gridLayout {
  margin: 20px 0 !important;
}

.wFormContainer .label {
  font-family: var(--font-body);
  font-size: var(--fs-body-lg);
  line-height: var(--lh-body-lg);
  letter-spacing: -0.02em;
  font-weight: 700;
  color: var(--color-primary-canopy);
}

.wFormContainer .label.preField {
  padding: 0;
  font-family: var(--font-body);
  font-size: var(--fs-body-lg);
  line-height: var(--lh-body-lg);
  letter-spacing: -0.02em;
  font-weight: 700;
  color: var(--color-primary-canopy);
}
.wFormContainer .oneField {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.wFormContainer .oneField.labelsAbove,
.wFormContainer .oneField.labelsBellow {
  flex-direction: column;
  align-items: flex-start;
}
.wFormContainer .oneField.labelsAbove > br {
  display: none;
}
.wFormContainer .oneField[role="radiogroup"] .label.preField,
.wFormContainer .oneField[role="group"] .label.preField {
  margin-bottom: 8px !important;
}

.wFormContainer .oneChoice .label.postField {
  vertical-align: middle !important;
  color: var(--color-neutral-dark-grey);
}

.wFormContainer .reqMark:after {
  color: var(--color-tertiary-orange);
}

.oneField .label span {
  color: var(--color-neutral-dark-grey) !important;
  font-family: var(--font-body) !important;
  font-size: 100% !important;
}

.wFormContainer .wForm .inputWrapper input[type="text"],
.wFormContainer .wForm .inputWrapper input[type="password"],
.wFormContainer .wForm .inputWrapper select,
.wFormContainer .wForm .inputWrapper textarea {
  display: inline-block;
  border: 1px solid rgb(0, 0, 0, 0.2);
  background-color: var(--color-neutral-off-white);
  padding: 0.75rem 1rem !important;
  font-family: var(--font-body);
  font-size: var(--fs-body-lg);
  line-height: var(--lh-body-lg);
  letter-spacing: -0.02em;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.45);
  height: unset !important;
  max-width: 100%;
}
.wFormContainer .wForm .inputWrapper select .wFormContainer .wForm .inputWrapper input[type="text"],
.wFormContainer .wForm .inputWrapper input[type="password"],
.wFormContainer .wForm .inputWrapper input[type="file"],
.wFormContainer .wForm .inputWrapper select:not([multiple]) {
  height: unset !important;
  padding: 0.75rem 1rem !important;
}
.wFormContainer .wForm .inputWrapper select {
  appearance: none;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMSIgaGVpZ2h0PSIxMSIgdmlld0JveD0iMCAwIDExIDExIiBmaWxsPSJub25lIj4KICA8cGF0aCBkPSJNNS4zNjQxIDEwLjY5MkwwLjAwMDEwMTY0MSAtNi45MTQxNGUtMDZIMTAuNjkyMUw1LjM2NDEgMTAuNjkyWiIgZmlsbD0iIzA3NTIzNyI+PC9wYXRoPgo8L3N2Zz4K);
  background-size: 11px;
  background-repeat: no-repeat;
  background-position: calc(100% - 12px) center;
}
.wFormContainer .wForm .inputWrapper select[multiple] {
  width: auto;
}

.wFormContainer .wForm .inputWrapper input[type="file"] {
  border: none !important;
  background: transparent !important;
  color: var(--color-neutral-dark-grey) !important;
  max-width: 100%;
}

.wFormContainer .wForm .inputWrapper input[type="file"]::-webkit-file-upload-button {
  color: #fff !important;
  color: #fff !important;
  background-color: var(--color-primary-charged) !important;
  border-radius: 2px !important;
  -webkit-appearance: none !important;
  border: none !important;
}

.wFormContainer .wForm .inputWrapper input[type="file"]::-webkit-file-upload-button:hover {
  color: #fff !important;
  background-color: var(--color-primary-canopy) !important;
}

.wFormContainer .wForm .inputWrapper textarea {
  height: 5em;
  padding: 0.5rem !important;
}

.wFormContainer .wForm .inputWrapper select option {
  padding: 0.25em 0.5rem;
  font-family: var(--font-body);
}

.wFormContainer .wForm .inputWrapper input:not([type="file"]):not(.tt-hint):read-only,
.wFormContainer .wForm .inputWrapper textarea:read-only {
  font-family: var(--font-body);
  background-color: #f3f2f2 !important;
  border: 1px solid #f3f2f2 !important;
  color: var(--color-neutral-dark-grey) !important;
}

.wFormContainer .wForm .inputWrapper input:not([type="file"]):not(.tt-hint):-moz-read-only,
.wFormContainer .wForm .inputWrapper textarea:-moz-read-only {
  font-family: var(--font-body);
  background-color: #f3f2f2 !important;
  border: 1px solid #f3f2f2 !important;
  color: var(--color-neutral-dark-grey) !important;
}

.wFormContainer .wForm .inputWrapper textarea:focus,
.wFormContainer .wForm .inputWrapper textarea.required:focus,
.wFormContainer .wForm .inputWrapper input[type="text"]:focus,
.wFormContainer .wForm .inputWrapper input[type="text"].required:focus,
.wFormContainer .wForm .inputWrapper input[type="password"]:focus,
.wFormContainer .wForm .inputWrapper input[type="password"].required:focus,
.wFormContainer .wForm .inputWrapper select:focus,
.wFormContainer .wForm .inputWrapper select.required:focus {
  outline-style: none;
  border: 2px solid var(--color-primary-canopy) !important;
  color: var(--color-neutral-dark-grey);
}

.wFormContainer .wForm .inputWrapper textarea.required:not(readonly):focus {
  border: 1px solid #f3f2f2 !important;
}

.wFormContainer .wForm .inputWrapper .oneChoice input[type="checkbox"],
.wFormContainer .wForm .inputWrapper .oneChoice input[type="radio"] {
  height: initial;
  margin-bottom: 10px;
}

.wForm input[type="file"] {
  font-size: 16px !important;
}

@media only screen and (max-width: 600px) {
  .wFormContainer .wForm .inputWrapper select[multiple] {
    width: auto;
    -webkit-appearance: none;
    height: 30px;
  }
}

.wFormContainer .field-hint-inactive,
.wFormContainer .field-hint {
  line-height: 100%;
  font-size: 1em;
}

.wFormContainer .field-hint-inactive .hint {
  font-size: 0.85em;
  line-height: 1.75em;
  transition: all 0.25s linear;
}

.wFormContainer .field-hint .hint {
  font-size: 0.85em;
  line-height: 1.75em;
  transition: all 0.25s linear;
}

.wFormContainer .lengthIndicator,
.wFormContainer .count-words {
  font-size: 0.85em;
  margin-top: 2px;
  color: var(--color-neutral-dark-grey);
}

#preview #render .wForm .oneField.hintsTooltip .field-hint {
  background-color: #eee !important;
  padding: 0.3em;
}

.wForm .hintsTooltip .hint {
  color: #222 !important;
  background-color: #eee !important;
}

.wForm .field-hint-inactive .hint {
  background-color: #fff !important;
  color: var(--color-neutral-dark-grey) !important;
  opacity: 1 !important;
}

.wForm .hintsBelow .field-hint,
.wform .hintsSide .field-hint {
  background-color: #fff !important;
  color: var(--color-neutral-dark-grey) !important;
  opacity: 1 !important;
}

.wFormContainer .wfAutosuggest.tt-hint {
  margin-top: 0;
}

.wFormContainer .wfAutosuggest.tt-input {
  background-color: #fff !important;
}

.wFormContainer .tt-spinner {
  top: 0.6rem;
  right: 0.25rem;
}

.tt-menu {
  background-color: #fff;
  color: var(--color-neutral-dark-grey);
  border-radius: 2px;
}

.tt-suggestion {
  font-family: var(--font-body) !important;
  font-size: var(--fs-body-lg) !important;
  color: var(--color-neutral-dark-grey) !important;
}

html .kalendae {
  background: #fff;
  border: 2px solid #d8dde6 !important;
  font-size: 100%;
  font-family: var(--font-body);
  border-radius: 2px;
  padding: 1rem;
}

html .kalendae .k-calendar {
  width: 14em;
}

html .kalendae .k-calendar .k-header span,
html .kalendae .k-calendar .k-days span {
  width: calc(2em - 2px) !important;
  margin-left: 1px !important;
  margin-right: 1px !important;
  box-sizing: border-box !important;
}

html .kalendae .k-calendar .k-title,
html .kalendae .k-calendar .k-header,
html .kalendae .k-calendar .k-days {
  width: 100%;
  height: auto;
  margin: 0;
  color: var(--color-neutral-dark-grey);
}

html .kalendae .k-calendar .k-header span,
html .kalendae .k-calendar .k-days span {
  height: inherit;
  line-height: inherit;
  text-align: center;
  padding: 2px 0.25em 2px 2px;
}

html .kalendae .k-calendar .k-btn-close:hover {
  color: var(--color-neutral-dark-grey);
  border-color: #fff;
}

html .kalendae .k-calendar .k-caption {
  font-size: 100%;
  color: var(--color-primary-canopy);
}

html .kalendae .k-calendar .k-btn-previous-month,
html .kalendae .k-calendar .k-btn-next-month,
html .kalendae .k-calendar .k-btn-previous-year,
html .kalendae .k-calendar .k-btn-next-year {
  color: var(--color-primary-canopy);
  line-height: normal;
  height: auto;
  font-size: 1.4em;
  font-weight: 400;
}

html .kalendae .k-calendar .k-btn-previous-month:hover,
html .kalendae .k-calendar .k-btn-next-month:hover,
html .kalendae .k-calendar .k-btn-previous-year:hover,
html .kalendae .k-calendar .k-btn-next-year:hover {
  color: var(--color-primary-canopy);
  font-weight: 700;
}

html .kalendae .k-calendar .k-header span {
  color: var(--color-neutral-dark-grey);
  margin: 5px auto;
}

html .kalendae .k-calendar .k-days span.k-in-month {
  color: var(--color-neutral-dark-grey);
  border-color: rgba(0, 0, 0, 0.1);
  background-color: #fff;
  height: 30px;
  padding-top: 5px;
  margin-bottom: 5px;
  opacity: 0.7;
}

html .kalendae .k-calendar .k-days span.k-in-month.k-active {
  color: #fff;
  border-color: rgba(0, 0, 0, 0.1);
  background-color: var(--color-primary-charged);
  height: 30px;
  padding-top: 5px;
  margin-bottom: 5px;
  opacity: 0.7;
}

html .kalendae .k-calendar .k-days span.k-out-of-month {
  color: var(--color-neutral-dark-grey);
  background-color: rgba(0, 0, 0, 0);
  height: 30px;
  padding-top: 5px;
  margin-bottom: 5px;
  opacity: 0.5;
}

html .kalendae .k-calendar .k-days span.k-selected.k-active {
  background: var(--color-primary-charged);
  color: #fff;
  opacity: 1;
}

html .kalendae .k-calendar .k-days span.k-active:hover {
  border-color: #d8dde6;
  opacity: 1;
}

.wFormContainer .oneField.errFld .inputWrapper input[type="text"],
.wFormContainer .oneField.errFld .inputWrapper input[type="password"],
.wFormContainer .oneField.errFld .inputWrapper textarea,
.wFormContainer .oneField.errFld .inputWrapper select {
  border-color: var(--color-tertiary-orange) !important;
}

.wFormContainer .oneField.errFld div.errMsg {
  margin-top: 0.5em;
  color: var(--color-tertiary-orange);
  font-size: 16px;
  width: 100%;
}

.wfTab.errMsg {
  border: 1px solid var(--color-tertiary-orange) !important;
  background-color: #fff;
}

.wfTab.wfTabCurrentPage.errMsg,
.wfTab.errMsg:hover {
  border: 1px solid var(--color-tertiary-orange) !important;
  background-color: var(--color-tertiary-orange) !important;
  color: #fff !important;
}

.errorMessage {
  color: var(--color-tertiary-orange) !important;
}

a.errMsg {
  color: var(--color-tertiary-orange);
  text-decoration: underline;
}

.wFormContainer .errMsg {
  color: var(--color-tertiary-orange) !important;
}

.wFormContainer .actions {
  margin-top: 0;
}

.wFormContainer .actions .primaryAction {
  display: inline-flex;
  gap: 0.5rem;
  justify-content: center;
  align-items: center;
  font-size: 0.875rem;
  font-weight: 500;
  letter-spacing: 0.02em;
  line-height: 1rem;
  padding: 0.75rem 1.5rem;
  border-radius: 62.4375rem;
  font-family: var(--font-mono);
  text-transform: uppercase;
  color: var(--second-color, var(--color-neutral-off-white));
  background-color: var(--first-color, var(--color-primary-canopy));
  border: 1.5px solid var(--first-color, var(--color-primary-canopy));
  white-space: normal;
}

.wFormContainer .actions .primaryAction:hover {
  background-color: var(--color-primary-canopy);
  color: #fff;
}

.wFormContainer .actions .primaryAction:disabled {
  background-color: var(--color-neutral-off-white);
  color: rgb(108 108 108 / 70%);
  -webkit-appearance: none;
  border-radius: 62.4375rem;
  cursor: not-allowed;
}

.wFormContainer .wfPagingButtons {
  margin-top: 0;
}

.wFormContainer .wfPagingButtons .wfPageNextButton,
.wFormContainer .wfPagingButtons .wfPagePreviousButton {
  background-color: var(--color-primary-charged);
  color: #fff;
  margin-top: 1.6em;
  padding: 10px 30px;
  border: none;
  font-size: 12.96px;
  font-family: var(--font-body);
  -webkit-appearance: none;
  border-radius: 2px;
}

.wFormContainer .wfPagingButtons .wfPageNextButton:hover,
.wFormContainer .wfPagingButtons .wfPagePreviousButton:hover {
  background-color: var(--color-primary-canopy);
  color: #fff;
}

@media only screen and (max-width: 600px) {
  .wFormContainer .actions .primaryAction,
  .wFormContainer .wfPagingButtons .wfPageNextButton,
  .wFormContainer .wfPagingButtons .wfPagePreviousButton {
    min-width: 150px;
    font-size: 16px;
    padding: 10px 20px;
  }
}

#preview .mobile .primaryAction,
#preview .mobile .wfPageNextButton,
#preview .mobile .wfPagePreviousButton {
  min-width: 150px;
  font-size: 16px;
  padding: 10px 20px;
}

.wFormContainer .wFormFooter .supportInfo {
  text-align: center;
}

.wFormContainer .wFormFooter .supportInfo a {
  color: var(--color-primary-canopy);
}

.wFormContainer .wFormFooter .supportInfo a:hover {
  color: var(--color-primary-canopy);
  font-weight: 700;
}

.wFormContainer .oneField,
.wFormContainer .section {
  -webkit-animation: fadeIn 0.5s;
  animation: fadeIn 0.5s;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.wFormContainer .wForm .removeSpan {
  display: block;
  float: none;
  text-align: right;
}

.wFormContainer .wForm td .removeSpan {
  display: inline;
  float: right;
  text-align: inherit;
}

#code-311 ~ form {
  max-width: 314px;
}
